/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Colour Reference 
Black - #000000
White - #ffffff
Green - #D6DF60
Orange - #E4B363
Brown - #A08A66
*/ 


/* Custom CSS by MyWork Australia */ 

body {
	background-color: #fff!important;
}

body.home{
	height: 100vh!important;
	/*overflow:hidden!important;*/
	background-color: #000!important;
}


textarea.wpcf7-form-control.wpcf7-textarea {
	height: 100px;
}

h3.caption.no_icon {
	text-transform: uppercase;
}

div#push-down {
	margin-top: 100px;
}

.content{
	margin:0!important;
}

.content.has_slider{
	margin-top: -153px!important;
	background-color: #000!important;
}

div.wpcf7-response-output.wpcf7-validation-errors {
	display: none!important;
}

.blog_holder article .post_info {
	display:none;
}

.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text {
	width: 50%!important;
	margin: 0 auto!important;
	display: block!important;
}

.blog_holder {
	margin-top: 20px;
	margin-left: 20px;
}

.blog_holder article .post_content_holder h2.entry_title, .blog_compound article .post_title .category {
	text-align: left;
}

.blog_holder article .post_content_holder h2.entry_title {
	margin-bottom: 20px;
}

.blog_holder .separator.small {
	display: none;
}

div#categories-7 {
	display: none;
}

.page-template-blog-compound .container aside {
	margin-top: 105px;
}

 .page-template-blog-compound .title_outer.with_image .title .title_subtitle_holder {
 	display: none;
 }

 span.category a {
 	display: none;
 }

/* Individual Blog Posts */

.single-post .position_center.title .title_subtitle_holder {
	text-align: left;
}

.single-post .title h1 {
	color: black;
	margin-left: 20px;
}

.single-post .title_subtitle_holder {
	padding-top: 0px!important;
}

.single-post .title_holder {
	padding-top: 0px!important;
}

.single-post .container aside {
	margin-top: 0px!important;
}

.single-post .title_subtitle_holder h1 {
	font-size: 24px;
	line-height: 40px;
	font-weight: 300;
	color: #9e9e9e;
	letter-spacing: 0px;
	font-family: 'Roboto Condensed', sans-serif;
}

.single-post .blog_holder.single_image_title_post article .itp_post_text .post_text_inner {
	padding-top: 10px;
}

.single-post .blog_holder.blog_single article {
	margin-top: 0px;
}

.single-post .blog_holder {
	margin-top: 0px;
}

div#categories-8 {
	display: none;
}
/* End Invidiual Blog Posts */

/* .header_top, .header_bottom {
		background-color: #252525!important;
	}*/ 

nav.main_menu.right ul li a {
	text-transform: uppercase!important;

}

.footer_top {
	padding: 0px!important;
}

.column3.footer_col3 img {
	margin-top: 5px;
}

.vc_col-sm-6, .vc_col-xs-12 {
	padding-bottom: 10px;
}


h2.q_slide_title {
	animation-delay: 5s!important;
    animation: fadeout 5s!important;
    -moz-animation: fadeout 5s!important; /* Firefox */
    -webkit-animation: fadeout 5s!important; /* Safari and Chrome */
    -o-animation: fadeout 5s!important; /* Opera */
}


@keyframes fadeout {
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-moz-keyframes fadeout { /* Firefox */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-webkit-keyframes fadeout { /* Safari and Chrome */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-o-keyframes fadeout { /* Opera */
    from {
        opacity:1;
    }
    to {
        opacity: 0;
    }
}

.page-id-14495 ul.flex-direction-nav {
		display: none;
}


.footer_top p {
	font-size: 13px!important;
}

nav.main_menu.right ul li a:hover {
	color: #D6DF60;
}

.footer_top a {
	color: #fff!important;
}

.footer_top a:hover {
	color: #D6DF60!important;
}

.footercolourlogos {
	margin-left: 30px;
}


p {
	font-size: 16px!important;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
	font-weight: 300!important;
}

p span, ul span, li span {
	font-size: 16px!important;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
	font-weight: 300!important;
}

.yg-paragraph, p.q_circle_text {
	font-size: 20px;
	color: #9e9e9e;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
}

.yg-link {
	font-size: 20px;
	color: #333;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
}

.yg-link:hover {
	color: #D6DF60!important;
}

a.post_comments {
	display: none;
}

h1 {
	font-weight: 300;
	text-transform: uppercase;
}

h2.q_slide_title {
	font-weight: 300;
	text-transform: uppercase;
	font-size: 200px;
	letter-spacing: 6px;
}

.header_top .right .inner a {
	padding-right: 20px;
}


.header_top .right .inner a:hover {
	color: #D6DF60!important;
}

form.wpcf7-form.default label {
	font-size: 20px;
	color: #333;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
	font-size: 14px;
	color: #333;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: #666;
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
	background-color: white!important;
	border: 1px solid #ddd;
	border-radius: 5px;
}

input.wpcf7-form-control.wpcf7-submit {
	font-size: 14px!important;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
	font-size: 20px;
	color: #333;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: #fff;
}

.title_subtitle_holder_inner h1 {
	display: none;
}

#yg {
	padding-bottom: 10px!important;
}

.title_subtitle_holder {
	padding-top: 163px!important;
}

.breadcrumbs_inner a, .breadcrumbs_inner span, .breadcrumbs_inner .current, .breadcrumbs_inner a:hover {
	float: right;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}

input.wpcf7-form-control.wpcf7-submit {
	text-transform: uppercase!important;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	background-color: #D6DF60!important;
}

.wpcf7-form.default p:nth-child(6) {
	text-align: center;
}

a.qbutton.default,a.qbutton.enlarge {
	border: 0px!important;
}

h3.q_circle_title {
	text-transform: uppercase;
	font-size: 26px;
	color: #333;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: #333;
}

.greyscale-hover {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: .25s ease-in-out;
   -moz-transition: .25s ease-in-out;
   -webkit-transition: .25s ease-in-out;

}

.greyscale-hover:hover {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.q_image_with_text_over .desc {
	background-color: rgba(255,255,255,0.0);
	color: #FFF!important;
	font-size: 25px;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 30px 30px;
}

nav.main_menu.right>ul a:hover {
	color: #D6DF60!important;
	    -webkit-transform: scale(1.1);
    	transform: scale(1.3);
		display: inline-block;
    vertical-align: middle;
   /* -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);*/
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

a#yg-hover:hover {
	color: #D6DF60!important;
}

/* Blog Slider - Services Page */

.blog_slider {
	height: 357px;
}
	
.blog_slider .blog_slides>li{
	width: 535px!important;
}

/* Blog Page */

body.page-template.page-template-blog-large-image.page-template-blog-large-image-php .content_inner, body.post-template-default.single.single-post .content-inner {
	margin-top: 200px!important;
} 

.blog_holder.blog_single article {
	margin-top: 60px;	
	margin-bottom: 60px;
}

.container aside{
	margin-top: 200px;
}

.blog_like, .blog_holder article .post_info .dots, span.social_share_title{
	display: none;
}

.single-post .post_image,
.single-post .entry_title,
.single-post .post_info,
.single-post .comment_holder,
.single-post .comment_pager,
.single-post .comment_form{
	display:none!important;
}

.q_image_with_text_over h3{
	letter-spacing: 4px!important;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
	border-radius: 0%!important;
}

@media (min-width: 768px){
	/*.single-post .post_text {
		width: 49%!important;
		float: right;
	}

	.single-post .post_image {
		width: 49%!important;
		float: left;
	}*/
}

/*Custom CSS for the Home Page Slider*/
@media (min-width: 1000px){
	.q_slider{
/* 		margin-top: 70px; */
	}
}

#yg-home-title{
	letter-spacing: 2px;
}

/*nav.main_menu>ul>li>a:hover {
	background-color: #fff;
}

nav.main_menu>ul>li>a:active {
	background-color: #fff;
}*/ 

.q_slider h3 {
    text-align: right;
    color: #FFF;
    font-size: 70px;
	font-weight: 100!important;
	font-family: 'Raleway', sans-serif;
}

.pp_pic_holder .ppt {
    visibility: hidden;
}

.testimonials_c_holder .testimonial_content_inner{
	padding: 0px 30px;
}

#respond textarea{
	background-color: initial!important;
}

.at-share-btn-elements {
    text-align: right;
}

@media (max-width: 1000px) {
	body.page-template.page-template-blog-large-image.page-template-blog-large-image-php .content_inner, body.post-template-default.single.single-post .content-inner {
		margin-top: 50px!important;
	}
	.blog_slider .blog_slides>li {
		width: auto!important;
	}
	.blog_slides .blog_text_holder_inner {
		height: 170px!important;
		width: 100px!important;
	}
	.blog_slider .blog_slides img {
	height: 170px;
	width: auto!important;
	}
	.blog_slider {
		height: 170px;
	}
}

@media screen and (max-width: 380px) {
  	.header_top a {
  		font-size: 10px;
  	}
}

@media screen and (max-width: 600px) {
    .footer_top {
	text-align: center;
	}

	.footer_top .three_columns>.column3 {
		text-align: center;
	}

	.page-template-blog-compound .container aside {
		margin-top: 20px;
		margin-left: 20px;
	} 

	.single-post .container aside {
	margin-left: 20px!important;
	}
}

@media screen and (max-width: 1000px) {

	.header_bottom {
		background-color: #000!important;
	}

	nav.mobile_menu a {
		color: #fff!important;
		text-transform: uppercase;
	}

	nav.mobile_menu a:hover {
		color: #D6DF60!important;
	}

	nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
		border-bottom: 1px solid rgba(255,255,255,0.2)!important;
	}

	.header_top .left {
		height: 0px!important;
	}

	.vc_row.wpb_row.section:nth-child(1) {
		padding-top: 0px!important;
		padding-bottom: 5px!important;
	}

	#yg-home-title {
		padding-top: 50px!important;
	}

	.title_outer.title_without_animation.with_image {
		 margin-top: 0px!important;
	}

	.title_subtitle_holder {
		padding-top: 0px!important;
	}

	.vc_empty_space.decrease {
		height: 0px!important;
	}

	.q_image_with_text_over .desc {
	padding: 10px 10px;
	}
}

@media screen and (max-width: 1580px) {
	.title_outer.title_without_animation.with_image {
		 margin-top: 60px;
	}

	.title_subtitle_holder {
		padding-top: 100px!important;
	}
}

p.testimonial_author, span.author_company{
	font-size:12px!important;
}